Bug 146876 - No support for PDC20518 SATAII150 TX4 card
No support for PDC20518 SATAII150 TX4 card
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-02 08:36 EST by Karl Backstrom
Modified: 2013-07-02 22:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-02 21:17:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Karl Backstrom 2005-02-02 08:36:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; X11; Linux i686) Opera 
7.54  [sv]

Description of problem:
No support for Promise PDC20518 SATAII150 TX4 card.

According to this page (http://www.linuxmafia.com/faq/Hardware/sata.
html), this card is working with a small patch: http://marc.
theaimsgroup.com/?l=linux-ide&m=110426005503319&q=raw

Could it be included?

Version-Release number of selected component (if applicable):
kernel-smp-2.6.10-1.741_FC3

How reproducible:
Always

Steps to Reproduce:

    

Additional info:
Comment 1 Trevor Cordes 2005-07-12 22:27:41 EDT
The site you linked to says that "Garzik posted his own patch on 2005-02-06 to
support this device; the code will be included in kernel 2.6.11".  Can anyone
confirm support for the promise SATAII cards is in 2.6.11 and thus in stock ISO
FC4?  I'm still searching for an SATA card I can use with anaconda on a fresh
SATA-only system.

Comment 2 Dave Jones 2005-07-15 16:42:36 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 3 Dave Jones 2005-10-02 21:17:59 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.